using Pilz.UI.Dialogs;
using System.Diagnostics.CodeAnalysis;

namespace Pilz.UI.Extensions;

public static class FlyoutBaseExtensions
{
    public static bool IsValid(this FlyoutBase? @this)
    {
        return @this != null && @this.Result == DialogResult.OK;
    }
}
